RubyGems Navigation menu

beaker-puppet 1.26.1

For use for the Beaker acceptance testing tool

Versiones:

  1. 1.26.3 - August 09, 2022 (118 KB)
  2. 1.26.2 - May 31, 2022 (118 KB)
  3. 1.26.1 - March 24, 2022 (118 KB)
  4. 1.26.0 - March 23, 2022 (118 KB)
  5. 1.25.0 - March 16, 2022 (116 KB)
Mostrar todas las versiones (78 total)

dependencias de Runtime (3):

dependencias de Development (7):

  • beaker-vmpooler >= 0
  • fakefs >= 0.6, < 2.0
  • rake ~> 13.0
  • rspec ~> 3.0
  • rspec-its >= 0
  • thin >= 0
  • yard >= 0
  • Propietarios:

    Subida por:

    Autores:

    • Vox Pupuli

    SHA 256 checksum:

    29df481322898501041fde90e0e07394c81a52488b0f8486c79a6628eee68434

    Total de descargas 1.479.238

    Para esta versión 48.458

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 2.4

    Enlace: